<ion-header style="height: 60px !important;z-index: 1;" >
    <ion-toolbar style="height: 60px !important;">

            <ion-img slot="start" style="height: 25px !important;width: auto;margin-top: 10px;margin-left: 2%;" src="./assets/images/logo-512x512.png"></ion-img>

        <ion-buttons slot="end" style="margin-top: 10px;margin-left: 10px !important;margin-right: 2%;">
          <ion-button (click)="switchLenguages()"><img style="width: 20px;" src="{{flagImg}}" /></ion-button>
      </ion-buttons>
    </ion-toolbar>
</ion-header>
